


@media only screen and (min-width: 800px){
/* MENU */

#nav {
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
}

#nav ul li ul li a:hover {
 background: #8cc63e;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}
#nav li ul li { width:100%}
#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
display: block;
width: 200px;
left: -63px;
padding-top:56px;
z-index:99;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
 background:#f7f7f7;
}

#nav li ul li a {
width: 170px;
display: block;
padding: 15px;
text-align: center;
color: #000;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}

}